@charset "utf-8";
#planningnav
{
	margin: 0;
	width: 960;
	position: relative;
	z-index: 50;
	display: block;
	height: 30px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #009299;
	background-repeat: repeat-x;
	background-position: left top;
	color: #000;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
	
#planningnav li
{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: auto;
}

#planningnav li a
{
	display: block;
	text-decoration: none;
	color: #FFF;
	white-space: nowrap;
	height: 22px;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	background-color: #009299;
	width: auto;
	font-size: 11px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
	text-align: center;
}

#planningnav li a:hover
{
	background-color: #009298;
	color: #003A3C;
}
		
#planningnav li ul
{	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top: 1px solid white;
}
		
#planningnav li ul li
{	float: none;
	display: inline
}
		
#planningnav li ul li a
{
	width: 180px;
	background-color: #009298;
	text-align: left;
	height: 30px;
}
		
#planningnav li ul li a:hover
{
	background-color: #009298;
	color: #003A3C;
}

ul.list2col {
	float: left; width: 100%; margin: 0 0 1em 0;
}

ul.list2col li {
	float: left; width: 49%;
}